<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="utf-8" />
  <title>monsite</title>
  <link rel="stylesheet" href="./styles.css">
  <link rel="stylesheet" href="./positionnement.css">
</head>

<body>
  <header>
    <h1>Mon site à moi</h1>
    <ul>
      <li><img src="./img/zen.jpeg" alt="zen"></li>
      <li><img src="./img/ballon.jpeg" alt="ballon"></li>
      <li><img src="./img/roue.jpeg" alt="roue"></li>
    </ul>
  </header>

  <main>
    <p>
      Lorem ipsum dolor sit amet, consectetur adipiscing elit. In iaculis augue sed ex faucibus vestibulum. Orci varius
      natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Cras vitae molestie sem. Sed eu
      imperdiet massa, ut placerat urna. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere
      cubilia curae; Donec aliquet dictum nibh et dictum. Pellentesque ut elit faucibus orci dapibus mattis. Nulla
      facilisi. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.
      Proin in elit posuere, pretium nisl a, feugiat lectus. Praesent et auctor neque, et lacinia justo. Ut nec varius
      dolor. Nulla tincidunt diam a odio congue pharetra. Mauris posuere id tortor eget vulputate. Pellentesque tempor
      risus mi, at placerat velit egestas ac. Nam est nunc, efficitur eget dolor a, congue porta nunc. Duis sem arcu,
      finibus at aliquet id, sodales vitae lacus. Curabitur a enim facilisis ligula auctor rutrum. Nulla facilisi.
      Curabitur vitae leo aliquet, vulputate turpis eu, hendrerit nulla. Vestibulum egestas enim vel ante viverra, quis
      maximus augue consequat. Aliquam rhoncus enim maximus quam consequat maximus at id augue. Morbi sollicitudin
      condimentum augue quis sollicitudin. Donec turpis urna, molestie at volutpat non, rhoncus sagittis sem. Mauris id
      metus aliquet, iaculis erat quis, feugiat elit. Nunc at orci justo. Aenean consequat non augue non suscipit. Duis
      et tortor magna. Nullam finibus, orci dictum sodales fermentum, arcu ipsum viverra odio, at sodales leo arcu vel
      orci. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nunc vestibulum velit
      vitae elit lacinia commodo. Praesent placerat lobortis mi, a porttitor ex scelerisque eu. Duis et facilisis
      libero.
      Morbi magna purus, scelerisque non commodo eget, rutrum quis ex. Integer quis nisl et nisl consequat pulvinar.
      Aliquam a finibus ligula, vitae ultrices turpis. In magna sem, ornare porta nunc a, tincidunt efficitur augue.
      Vestibulum eget massa velit. Praesent elementum tellus pharetra lorem varius, quis semper justo consequat. Donec
      at laoreet ex, eu ornare quam. Curabitur feugiat ornare imperdiet. Integer egestas mollis tellus eget placerat.
      Etiam ut vestibulum mauris, sit amet mattis mi. Integer id odio consequat tortor rutrum imperdiet.
      Etiam a auctor orci. Fusce pellentesque ipsum sem, placerat lacinia neque tempus non. Praesent lacinia fermentum
      leo et vestibulum. Praesent auctor nisi et fermentum finibus. Donec felis tellus, efficitur placerat magna et,
      rhoncus vestibulum felis. Mauris et tempor eros. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices
      posuere cubilia curae; Aliquam in elementum orci. Vivamus auctor, ipsum in finibus malesuada, nibh tellus
      venenatis ex, quis mollis enim justo nec velit. Pellentesque auctor iaculis sollicitudin. Nunc ac nisl fringilla,
      aliquet mi vel, vehicula augue. Suspendisse nec elementum nunc. </p>
    <nav>
      <ul>
        <li><a href="">Musique</a></li>
        <li><a href="">Photos</a></li>
        <li><a href="">Amis</a></li>
        <li><a href="">Liens</a></li>
      </ul>
    </nav>
  </main>

  <footer>
    <p>Contact moi@exemple.fr</p>
    <p>Copyright (o) exemple.org 2021</p>
  </footer>
</body>

</html>